@media only screen and (max-width: 767px) {
	.card-container.card {
		max-width: 100%;
		padding: 23px 13px;
		margin-top: 41px;
		padding-bottom: 76px;
	}
	
	.btn.btn-signin {
		background-color: rgb(104, 145, 162);
		padding: 0px;
		font-weight: 700;
		font-size: 14px;
		height: 55px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		border: none;
		-o-transition: all 0.218s;
		-moz-transition: all 0.218s;
		-webkit-transition: all 0.218s;
		transition: all 0.218s;
		margin-bottom: 36px;
	}
	.forgot-password {
		color: rgb(104, 145, 162);
		font-size: 16px;
	}

}